Run maintenance/refreshExternallinksIndex.php on all wikis
Closed, ResolvedPublic

Description

This will update the externallinks el_index and el_index_60 fields for changes in rMWd65e96b76382: Use new externallinks.el_index_60 field.

Anomie created this task.Nov 13 2018, 3:05 PM
Anomie triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 13 2018, 3:05 PM

Mentioned in SAL (#wikimedia-operations) [2018-11-13T16:07:18Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on section 3 wikis in group 0 for T209373

Mentioned in SAL (#wikimedia-operations) [2018-11-13T16:07:21Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on labtestwiki for T209373

Mentioned in SAL (#wikimedia-operations) [2018-11-15T14:20:44Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on section 2 wikis in group 1 for T209373. This may cause lag in codfw.

Mentioned in SAL (#wikimedia-operations) [2018-11-15T14:21:19Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on section 3 wikis in group 1 for T209373. This may cause lag in codfw.

Mentioned in SAL (#wikimedia-operations) [2018-11-15T14:21:29Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on section 4 wikis in group 1 for T209373. This may cause lag in codfw.

Mentioned in SAL (#wikimedia-operations) [2018-11-15T14:21:36Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on section 5 wikis in group 1 for T209373. This may cause lag in codfw.

Mentioned in SAL (#wikimedia-operations) [2018-11-15T14:21:39Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on section 7 wikis in group 1 for T209373. This may cause lag in codfw.

Mentioned in SAL (#wikimedia-operations) [2018-11-15T14:21:41Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on section 8 wikis in group 1 for T209373. This may cause lag in codfw.

Mentioned in SAL (#wikimedia-operations) [2018-11-15T14:21:43Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on wikitech for T209373. This may cause lag in codfw.

Mentioned in SAL (#wikimedia-operations) [2018-11-15T17:27:18Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on section 1 wikis in group 2 for T209373. This may cause lag in codfw.

Mentioned in SAL (#wikimedia-operations) [2018-11-15T17:27:22Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on section 2 wikis in group 2 for T209373. This may cause lag in codfw.

Mentioned in SAL (#wikimedia-operations) [2018-11-15T17:27:24Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on section 3 wikis in group 2 for T209373. This may cause lag in codfw.

Mentioned in SAL (#wikimedia-operations) [2018-11-15T17:27:27Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on section 5 wikis in group 2 for T209373. This may cause lag in codfw.

Mentioned in SAL (#wikimedia-operations) [2018-11-15T17:27:30Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on section 6 wikis in group 2 for T209373. This may cause lag in codfw.

Mentioned in SAL (#wikimedia-operations) [2018-11-15T17:27:32Z] <anomie@mwmaint1002> Running refreshExternallinksIndex.php on section 7 wikis in group 2 for T209373. This may cause lag in codfw.

Anomie closed this task as Resolved.Fri, Nov 16, 3:07 PM